@font-face {
        font-family: Negto;
        src: url('https://raw.githubusercontent.com/0xaphi/Negto_Font/main/Negto.ttf') format('truetype');
        line-height: 1.2em;
        }

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
}

h1, h2, h3 {
    font-family: Negto;
}

p {
    font-family: Futura;
}

a {
    text-decoration: none;
    list-style: none;
}

body {
    margin: auto;
    background-color: #fffedb;
}

.main-content {
    padding-top: 10%;
}

.navi {
    position: fixed;
    z-index: 10;
}

footer {
    background-color: #65b744;
    color: rgb(170, 255, 127);
    height: 100px;
    font-size: 20px;
    align-items: center;
    list-style: none;
    list-style-type: none;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    font-family: Negto;
    vertical-align: top;
    margin-top: -10px;
}

.footer a, .footer a:visited {
    color: #fffedb;
}

.footer a:hover {
    color: #f3ce77;
}


.footer .left-nav {
    list-style-type: none;
    text-decoration: none;
    width: 50%;
    justify-content: flex-start;
    display: flex;
    flex-direction: row;
    gap: 2%;
    align-items: center;
    margin-left: 20px;
}

.footer .right-nav {
    list-style: none;
    text-decoration: none;
    width: 50%;
    justify-content: flex-end;
    display: flex;
    flex-direction: row;
    gap: 2%;
    margin-right: 20px;
}

.main-content .about-section {
    width: 60%;
    margin: auto;
    text-align: center;
    padding: 5%;
    color: #65b744;
}

.main-content .about-section .title {
    margin-bottom: 2%;
}

/**Photo Slideshow**/

.carousel {
    position: relative;
    padding: 2rem;
    max-width: 50%;
    margin: 0 auto;
}

.group {
    display: flex;
    aspect-ratio: 16/9;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    border: #80d45e solid 3px;
    border-radius: 10px;
}

.group img {
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
}

.carousel-nav {
    display: flex;
    column-gap: 1rem;
    position: absolute;
    left: 50%;
    bottom: 0.25rem;
    transform: translateX(-50%);
    z-index: 10;
}

.carousel-nav a {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background-color: #65b744;
}

.carousel-nav a:hover {
    background-color: #f3ce77;
}

/** Start Browsing **/

.browse {
    font-size: 3vw;
    padding: 2%;
    text-align: center;
    color: #00835D;
}

.explore-pots {
    width: 50%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.explore-desktop {
    display: flex;
}

.explore-others {
    display: none;
}

.explore-pots .explore-pots-buttons {
    display: flex;
    flex-direction: column;
    width: 30%;
    justify-content: center;
    margin: auto;
}

.explore-pots-buttons button {
    width: 80%;
    height: 3em;
    padding: 2%;
    margin: auto;
    border: none;
    border-radius: 20px;
    background-color: #00835D;
    color: #f3ce77;
    box-shadow: #002B24 2% 2% inset;
    font-family: Futura;
}

.explore-pots img {
    width: 100%;
    margin: auto;
}

.explore-pots a:hover button {
    background-color: #f3ce77;
    color: #00835D;

}

@media screen and (max-width:800px) {
    
    p {
        font-size: 0.75rem;
    }
    
    .carousel {
        max-width: 75%;
    }

    .explore-pots {
        width: 50%;
        margin: auto;
    }

    .explore-pots img {
        width: 75%;
        margin: auto;
    }

    .explore-pots .explore-pots-buttons, .explore-others {
        display: block;
        width: 100%;
        margin: auto;
    }

    .explore-desktop {
        display: none;
    }


    footer {
        font-size:0.5em;
        height: 5em;
    }

    footer img {
        display: none;
    }
}